if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[CarResJourneyList]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
 
CREATE TABLE [dbo].[CarResJourneyList](
  [CarResJourneyListID] [int] IDENTITY(1,1) NOT NULL,
  [PortFrom] [varchar] (50) NOT NULL,
  [PortNameFrom] [varchar] (100) NOT NULL,
  [PortTo] [varchar] (50) NOT NULL,
  [PortNameTo] [varchar] (100) NOT NULL,
  [NameListRequired] [bit] NOT NULL,
)